Subject: acka-games Digest V4 #72
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Tue, 20 Jul 1999 00:00:06 -0400 (EDT)

acka-games Digest	Monday, July 19 1999	Volume: 04  Issue: 072

----------------------------------------------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Games (ghost) (EA!P!)
Date: Mon, 19 Jul 1999 05:10:56 -0400 (EDT)

At 10:43 PM 7/18/99 -0400, you wrote:
>Ghost:
>Emperor Ai! Pedrito!
>/dev/joe
>IdiotBoy
>Dragon Mage
>

e
-- Emperor Ai! Pedrito!
Butthead * Crazy French-Scotsman * DeeJay * Dungeon Master * Harfmeister *
Really Weird * Rule-Harfer * Weird * Wrangler

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Acka: Fictionary Definitions
Date: Mon, 19 Jul 1999 12:27:59 -0400 (EDT)

The ing word is chiaus.  

One player submitted a definition that was substantially similar to the
actual definition.

The definitions are, in order of increasing length:

1.) " "
2.) A type of white wine.
3.) A Turkish messenger or sergeant.
4.) A two-wheeled heavy cart of antiquity.
5.) An oil made from turtles, used by the ancient Greeks.
6.) A Russian measure of capacity for grain etc. equal to about 9.4 kg.

reply to vote, publicly.

-- Emperor Ai! Pedrito!
Butthead * Crazy French-Scotsman * DeeJay * Dungeon Master * Harfmeister *
Really Weird * Rule-Harfer * Weird * Wrangler

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Acka: GAD Round 19 results 
Date: Mon, 19 Jul 1999 12:30:39 -0400 (EDT)

Felix grabbed K 2, who grabbed CnH, who covered.  Vynd covered.

BLMP stood around.  I wish e would at least submit a 'SAA' so as to not
hold the game up.

GAL:

Blest Lax Monk Pal: 3
Calvin N Hobbes: 1
K 2: 3
King Felix: 4
Vynd: 4

Reply.

-- Emperor Ai! Pedrito!
Butthead * Crazy French-Scotsman * DeeJay * Dungeon Master * Harfmeister *
Really Weird * Rule-Harfer * Weird * Wrangler

------------------------------

From: Mueller <[email-masked]>
Subject: Re: Acka: Fictionary Definitions
Date: Mon, 19 Jul 1999 17:51:19 -0400 (EDT)

At 12:27 PM 7/19/99 -0400, you wrote:
>The ing word is chiaus.  
>
>One player submitted a definition that was substantially similar to the
>actual definition.
>
>The definitions are, in order of increasing length:
>
>1.) " "
>2.) A type of white wine.
>3.) A Turkish messenger or sergeant.
>4.) A two-wheeled heavy cart of antiquity.

I vote for four.

>5.) An oil made from turtles, used by the ancient Greeks.
>6.) A Russian measure of capacity for grain etc. equal to about 9.4 kg.

Studge

------------------------------

Subject: Re: Acka: Fictionary Definitions
From: Joseph DeVincentis <[email-masked]>
Date: Mon, 19 Jul 1999 18:35:09 -0400 (EDT)

Gabe Drummond-Cole wrote:

> 3.) A Turkish messenger or sergeant.

I vote for this definition.

/dev/joe

------------------------------

Subject: Re: Acka: Games (ghost) (EA!P!)
From: Joseph DeVincentis <[email-masked]>
Date: Mon, 19 Jul 1999 18:42:48 -0400 (EDT)

Gabe Drummond-Cole wrote:
> 
> At 10:43 PM 7/18/99 -0400, you wrote:
> >Ghost:
> >Emperor Ai! Pedrito!
> >/dev/joe
> >IdiotBoy
> >Dragon Mage
> >
> 
> e

ew

/dev/joe

------------------------------

From: Matt Miller <[email-masked]>
Subject: Acka: Games (ghost) (AGD)
Date: Mon, 19 Jul 1999 19:38:17 -0400 (EDT)

On Mon, 19 Jul 1999, Joseph DeVincentis wrote:

> > >Ghost:
> > >Emperor Ai! Pedrito!
> > >/dev/joe
> > >IdiotBoy
> > >Dragon Mage

kew

IB

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Games (ghost) (Emperor A! Pedrito!)
Date: Mon, 19 Jul 1999 19:51:59 -0400 (EDT)

On Mon, 19 Jul 1999, Matt Miller wrote:
> > > >Ghost:
> > > >Emperor Ai! Pedrito!
> > > >/dev/joe
> > > >IdiotBoy
> > > >Dragon Mage
> 
> kew

I play 'kewy'

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Fictionary Definitions
Date: Mon, 19 Jul 1999 23:11:45 -0400 (EDT)

On Mon, 19 Jul 1999, Gabe Drummond-Cole wrote:

> The ing word is chiaus.  
> 
> One player submitted a definition that was substantially similar to the
> actual definition.
> 
> The definitions are, in order of increasing length:
> 
 3.) A Turkish messenger or sergeant.

I vote for 3.

Vynd

------------------------------

End of acka-games Digest V4 #72
*******************************